@charset "UTF-8";
/* CSS Document */

#masterbox {
	height: 925px;
	width: 950px;
	margin-right: auto;
	margin-left: auto;
}
#extended_masterbox {
	height: 1495px;
	width: 950px;
	margin-right: auto;
	margin-left: auto;
}
#index_extended_masterbox {
	height: 1895px;
	width: 950px;
	margin-right: auto;
	margin-left: auto;
}
#extra_extended_masterbox {
	height: 5995px;
	width: 950px;
	margin-right: auto;
	margin-left: auto;
}
#furthernews_extended_masterbox {
	height: 70995px;
	width: 950px;
	margin-right: auto;
	margin-left: auto;
}
#header {
	float: left;
	height: 125px;
	width: 950px;
}
#extended_left_column {
	float: left;
	height: 1320px;
	width: 120px;
	background-color: #E42726;
}
#index_extended_left_column {
	float: left;
	height: 1720px;
	width: 120px;
	background-color: #E42726;
}
#extra_extended_left_column {
	float: left;
	height: 5820px;
	width: 120px;
	background-color: #E42726;
}
#furthernews_extended_left_column {
	float: left;
	height: 70820px;
	width: 120px;
	background-color: #E42726;
}
#shop_item_box {
	float: left;
	height: 250px;
	width: 770px;
	padding: 10px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #999;
	border-right-color: #999;
	border-bottom-color: #999;
	border-left-color: #999;
}
#left_column {
	float: left;
	height: 750px;
	width: 120px;
	background-color: #E42726;
}
#extended_centre_column {
	float: left;
	height: 1280px;
	width: 790px;
	padding: 20px;
}
#index_extended_centre_column {
	float: left;
	height: 1680px;
	width: 790px;
	padding: 20px;
}
#extra_extended_centre_column {
	float: left;
	height: 5780px;
	width: 790px;
	padding: 20px;
}
#furthernews_extended_centre_column {
	float: left;
	height: 70780px;
	width: 790px;
	padding: 20px;
}
#centre_column {
	float: left;
	height: 710px;
	width: 790px;
	padding: 20px;
}
.header_text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 2em;
	color: #E22513;
}
.small_header_text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.3em;
	color: #E22513;
}

.general_text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	color: #000;
	text-align: justify;
}
.poetry_text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	color: #000;
	text-align: justify;
	line-height: 0.2em;
}

#footer {
	background-color: #CCC;
	float: left;
	height: 17px;
	width: 950px;
	padding-top: 3px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

#navbar {
	background-color: #CCC;
	float: left;
	height: 30px;
	width: 950px;
}
.navbar_text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: .9em;
	color: #000;
	text-align: center;
}
#navbar_section {
	float: left;
	height: 24px;
	width: 120px;
	padding-top: 6px;
}
#navbar_second {
	background-color: #000;
	float: left;
	height: 20px;
	width: 950px;
	padding-left: 0px;
}
#navbar_second_section {
	float: left;
	height: 17px;
	width: 120px;
	padding-top: 3px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.navbar_second_text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.9em;
	color: #FFF;
	text-align: center;
	text-decoration: none;
}
.footer_text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.7em;
	color: #000;
	text-align: center;
}
.footer_text_link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	color: #000;
	text-align: center;
	text-decoration: none;
}
#navbar_section a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	color: #000;
	text-align: center;
	text-decoration: none;
}
.small_text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: .8em;
	text-align: justify;
}
.small_shoptext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: .65em;
	text-align: justify;
}
#centre_column .general_text img {
	margin-top: 60px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 20px;
	float: right;
}
#map_box {
	float: left;
	height: 380px;
	width: 250px;
}
#shop_item_picturebox {
	float: left;
	height: 222px;
	width: 150px;
	margin-right: 10px;
	padding-top: 18px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}
#gallery_box_header {
	float: left;
	height: 60px;
	width: 790px;
	margin-bottom: 0px;
}
#gallery_box_titleart {
	float: left;
	height: 60px;
	width: 385px;
	margin-top: 10px;
	margin-right: 20px;
}
#gallery_box_titlephoto {
	float: left;
	height: 60px;
	width: 385px;
	margin-top: 10px;
	margin-right: 0px;
}
#gallery_box_photo {
	float: left;
	height: 260px;
	width: 385px;
}
#gallery_box_art {
	float: left;
	height: 260px;
	width: 385px;
	margin-right: 20px;
}
#tolpuddle_gallery_textbox {
	float: left;
	height: 300px;
	width: 790px;
}
.main_links {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	color: #000;
	text-decoration: none;
}
#socialistnews_banner {
	float: left;
	height: 125px;
	width: 778px;
	border: 1px solid #F00;
	margin-bottom: 15px;
}
#election_imagebox {
	float: right;
	height: 405px;
	width: 358px;
	border: 1px solid #F00;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 15px;
	margin-left: 15px;
}
.banner_clicktext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.9em;
	color: #FFF;
	text-align: left;
	float: left;
	text-decoration: none;
}
.photographs_wordtext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.9em;
	color: #FFF;
	text-align: left;
	float: left;
	text-decoration: none;
}
#links_bar {
	float: left;
	height: 60px;
	width: 790px;
	margin-bottom: 20px;
	border-top-color: #F00;
	border-right-color: #F00;
	border-bottom-color: #F00;
	border-left-color: #F00;
}
#link_box {
	float: left;
	height: 48px;
	width: 251px;
	padding: 6px;
}
#sitemap_box {
	float: left;
	height: 1200px;
	width: 156px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.sitemap_text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.92em;
	color: #000;
	text-decoration: none;
	list-style-type: none;
}
.art_wordtext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.92em;
	color: #000;
	text-decoration: none;
	list-style-type: none;
}
.sitemap_boldtext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	color: #000;
	text-decoration: none;
	list-style-type: none;
	font-weight: 600;
}

#video_box {
	float: left;
	height: 200px;
	width: 260px;
}
#history_imagebox {
	float: left;
	height: 278px;
	width: 268px;
	margin-right: 25px;
	margin-bottom: 25px;
	margin-top: 10px;
}

#candidate_photobox {
	float: left;
	height: 102px;
	width: 77px;
	margin-right: 10px;
}
#gallery_imageboxes {
	float: left;
	height: 1200px;
	width: 790px;
	margin-top: 0px;
	margin-right: 0px;
}
#gallery_imagebox_tolpuddle {
	float: left;
	height: 1500px;
	width: 790px;
	margin-top: 0px;
	margin-right: 0px;
}
